{
    "name": "drupal/flowdrop_ui",
    "description": "FlowDrop is a visual workflow editor for Drupal",
    "type": "drupal-module",
    "license": "GPL-2.0-or-later",
    "authors": [
        {
            "name": "Shibin Das (d34dman)",
            "homepage": "https://www.drupal.org/u/d34dman",
            "role": "Maintainer"
        },
        {
            "name": "David Galeano (gxleano)",
            "homepage": "https://www.drupal.org/u/gxleano",
            "role": "Co-maintainer"
        }
    ],
    "homepage": "https://drupal.org/project/flowdrop_ui",
    "support": {
        "issues": "https://drupal.org/project/issues/flowdrop_ui",
        "source": "https://git.drupalcode.org/project/flowdrop_ui"
    }
}